CURRICULUM VITAE:- -NL-**` MANOJ KUMAR NISHAD `[NAME]**-NL- H.NO:1275 Jungle Rasoolpur no.2 Chauri-Chaura -NL- District-Gorakhpur (pin-273203) -NL- State:-Uttar Pradesh -NL- Country-India -NL- Mobile- **`+918756032373`[PHONES_PHONE]** -NL- Email- **`nishadmanojkumar883@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE:-`[SUMMARY_HEADING]** -NL- To get a full-time position in an organization where my technical and personal skills can contribute to the -NL- growth the organization and in the process, quench my thrust for technical curiosity -NL- . -NL- **`EDUCATIONAL QUALIFICATON:-`[EDUCATION_HEADING]** -NL- PASSING YEAR - DEGREE/CERTIFICATE - INSTUTUTE/SCHOOL - % -NL- 2018 - **`Diploma`[EDUCATION_DEGREE]** **`civil Engineering`[EDUCATION_COURSE]** - **`S.I.P. Chhata Mathura[UP BTE]`[EDUCATION_INSTITUTE]** - 72 -NL- 2015 - **`Intermediate`[EDUCATION_DEGREE]** - **`G.P.S.IC`[EDUCATION_INSTITUTE]**. [UP BOARD] - 65 -NL- 2013 - **`Highschool`[EDUCATION_DEGREE]** - L.D.J.I.C. [UP BOARD] - 75 -NL- **`EXPERIENCE:-`[WORK_EXPERIENCE_HEADING]** -NL- 1 -THREE MONTH Experience Of Hospital Building by my Collage campus DEC2017 TO FEB2018. -NL-  Organization: collage campus. -NL-  Designation: **`Site Engineer`[EMPLOYER_ROLE]** -NL-  Responsibilities: Checking quality of material -NL- 2.ONE MONTH Experience of general building in gujraat JUN2016 TO JULY2016. -NL- 3 - Sixth month experience of teaching. -NL- **`TECHNICAL SKILLS:-`[SKILLS_HEADING]** -NL-  Basic computer knowledge. -NL-  MS office-MS word, MS excel. -NL-  AUTO CAD basic. -NL-  Internet ability. -NL- **`PERSONAL SKILLS:-`[OTHERS_HEADING]** -NL-  Highly energetic, growth oriented individual seeking to establish a career in good organization. -NL-  Ability to take on challenges, work and good team player. -NL-  Highly adaptable and self-motivated. -NL-  Quick learner. -NL-  Hard working. -NL- CERTIFICATION:- -NL-  Auto cad training from MSME. -NL-  Futuristic model certificate by collage. -NL- INTERESTED SUBJECTS:- -NL- Engineering drawing ,rcc , som, concrete technology. -NL- **`HOBBIES:-`[OTHERS_HEADING]** -NL- Reading books, social networking -NL- **`PERSONAL PROFILE:-`[PERSONAL_DETAILS_HEADING]** -NL- Name:**` MANOJ KUMAR NISHAD `[NAME]**-NL- Father’s Name: Mr. RUDAL NISHAD -NL- Date of Birth: 10 JAN 1998 -NL- Gender: Male -NL- Marital Status: Single -NL- Religion: Hindu -NL- Languages: Hindi, English, Bhojpuri -NL- **`DECLARATION:-`[OTHERS_HEADING]** -NL- hereby I declare that all the above-mentioned information correct up to my knowledge and I bear the -NL- responsibility for the correctness of the above-mentioned particulars. -NL- PLACE: -NL- DATE: -NL- [Type text] -NL- 